/* 
TABLE
================================================ */
.packages table {
    width: 100%;
    border-bottom: 1px solid #ddd;
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    overflow-x: scroll;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
    -webkit-overflow-scrolling: touch;
}
.packages th, td {
    padding: 15px;
  text-align: center;
    vertical-align: top;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
.packages tr:nth-child(even)>td,
.packages tr:nth-child(even)>th {
    background-color: #efefef;
}
.packages th,
.plan-price {
    color: #fff;
}
.plan-price {
    font-size: 2.5rem;
  border-top: 1px solid rgba(255,255,255,.2);
  padding: 25px 0;
}
.plan-price span {
    font-size: 1rem;
}

/* Background colour */
.plan-free th,
.plan-free .plan-price {
    background: linear-gradient(-90deg, #9762F6, #009ADB);
}
.plan-premium th,
.plan-premium .plan-price {
    background: linear-gradient(-90deg, #A47605, #4EC478);
}

/* 
Responsive table
================================================ */
table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}
table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}
table tr {
  background: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}
table th,
table td {
  padding: .625em;
  text-align: center;
  border: none;/* 追加 */
}
table th {
  padding: 15px;
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}
.p1 {background-color: #ffd6db;}
.p2 {background-color: #e5dced;}
.p3 {background-color: #DAE7F1;}

@media screen and (max-width: 600px) {
  table {
    border: 0;
  }
  table caption {
    font-size: 1.3em;
  }
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  table tr {
     /* border-bottom: 3px solid #ddd; */
    display: block;
    margin-bottom: .625em;
  }
  table td {
    /* border-bottom: 1px solid #ddd; */
    display: block;
    font-size: .8em;
    text-align: center;
  }
  table td:before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  table td:last-child {
    border-bottom: 0;
  }
}
tr:nth-child(even)>td,
tr:nth-child(even)>th {background-color: #fff;}/* Original #efefef */
